Project

General

Profile

GGサーバにVer3.2系をインストールしているが, “自動更新“ を ”自動 (推奨)“ に設定して良いか?

技術ノート
02/24/2010

[番号]
技術ノート KGTN 2010022406

[現象]
GGサーバにVer3.2系をインストールしているが, “自動更新“ を ”自動 (推奨)“ に設定して良いか?

[説明]
Ver3.2系から自動互換アップデート機能が実装されたため,技術的には “自動更新“ を ”自動 (推奨)“ に設定することも可能です.ただし,MS10-015 のように Windows Update (更新プログラム) 自体に問題がある可能性もありますので (MS10-015では再起動やブルースクリーンを引き起こします) ,リリースから1週間程度待って適用した方が安全だと思われます.

参 考
Windows Update の障害等に関する詳細情報は,以下のページで参照することが出来ます.

http://blogs.technet.com/jpsecurity/default.aspx

Files

KGTN2010022406.pdf (60.3 KB) kitasp 技術センター, 02/24/2010 11:14 AM